/* /Shared/FilAriane.razor.rz.scp.css */
.breadcrumb[b-vuehjfeex2] {
    margin-bottom: 0;
}

.breadcrumb-item .btn[b-vuehjfeex2] {
    margin-top: -0.4em;
}
/* /Shared/Layout/MainLayout.razor.rz.scp.css */
main[b-olas08gu7s] {
    padding-bottom: 4rem;
}

@media (min-width: 768px) {
    main[b-olas08gu7s] {
        padding-bottom: 0;
        padding-top: 4rem;
    }
}
/* /Shared/Layout/Others/CheckAppUpdate.razor.rz.scp.css */
.floating-update-button[b-gx263rmfu4] {
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    padding: 1rem 1.5rem;
    animation: fadein-b-gx263rmfu4 2s ease-out;
}

@keyframes fadein-b-gx263rmfu4 {
    from {
        right: -100%;
    }

    to {
        right: 2rem;
    }
}
/* /Shared/Layout/Others/NavMenu.razor.rz.scp.css */
#mainnav[b-ppqtr0no9x] {
    max-height: 4rem;
}

@media (min-width: 768px) {
    #mainnav[b-ppqtr0no9x] {
        top: 0;
        height: 4rem;
        bottom: inherit;
    }
}
/* /Shared/Vignettes/VignetteNavigable.razor.rz.scp.css */
.vignette-photo[b-f9fhdjxlmt] {
    margin: auto;
}
